---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 0D8701AE97AD7E84F9A873D0B4A8A5DCC5C55E41B1D9C0EA6492D19FD852E660
version: 25.08.0
package_size: 12421435284
kiosk_ver: 4.7.9.4298
core_ver: 5.15.0
pe_ver: 1.0.0.33
release_date: 1756448809415
...
---
signature: 9d01fc5a153620fa734fc51761a08caa83cbdf2b9279bdba5edcb3d8fe7c18231afee78bb766268a1c39e7bc798382420f03302e99b6b8b51d6080c246450b141fa37160f81a1e5d70f0e6e0f975029b508e441291597af380a76d09dcb70b2e668bae62f51a309b4d7f4b228bc2b8a73b6810428a5dc2118cd2eb1c3abb008bf3ed92154379796b03377086e5b0f751a6aa64db5652d06def2bdceee5f1fa6ac849bb471fa6e1431994f694c8ccc27e8a027b74c80e685da4a63de58ccbcc40d721e7de7f54f9132cce0e8a86a15ce4ec9e5ce374a657f37a23745c8e24ed8c2205b9379087c310b276568fdf4424c7f64bfc1a4a8299e78a7b9b1d810b8592cb6c0daeb9884b1e67b1e7debee8da3549debc55577ef26ba31c6671d983f549fca08f46ed4335b5533760079a122b83511687be1b87fa3532cfcfdc34140d15dd64f7cba953b6947620e0d88ed94d8afe698544dd0b5900523581af665b56215c0037465c9febeaefe7a1b7dbe49e4a00e7b18d9ff48b2d9b9fb24d6c71ba6fe3a166c40fe136848004ff276e9c2458a184ee8e79de8d3532a75227024222ddcd1aca1650821cfe396a6760bd8ff47772778443b3a33e47d9615dd9008ca7c2ee48b7d1c0df38aad4365412ff2552a94c8a86e02cc0ef58bb0246cbb0fc6be36fa3a3d2a2de0765506aec87d9908700df0186e33a0ccbd3c978e45075f9f6fa
...